Bug 585876 - [abrt] crash in telepathy-haze-0.3.3-2.fc13: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in telepathy-haze-0.3.3-2.fc13: Process /usr/libexec/telepathy-h...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-haze
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Gordon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4d7cf2077b9f2a3744c09f9307a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-26 10:17 UTC by Tommy He
Modified: 2011-06-27 15:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 15:53:02 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (34.36 KB, text/plain)
2010-04-26 10:17 UTC, Tommy He
no flags Details

Description Tommy He 2010-04-26 10:17:37 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/telepathy-haze
comment: When the crash happens, the other protocal seems to be working continuly.
component: telepathy-haze
executable: /usr/libexec/telepathy-haze
global_uuid: 4d7cf2077b9f2a3744c09f9307ac2dea3f8fb941
kernel: 2.6.33.2-57.fc13.i686.PAE
package: telepathy-haze-0.3.3-2.fc13
rating: 4
reason: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Sign in the QQ account
2. Do the casual chat
3. Crash happens after a few lines and unable to login to QQ account anymore. Have to restart the empathy.

Comment 1 Tommy He 2010-04-26 10:17:39 UTC
Created attachment 409132 [details]
File: backtrace

Comment 2 Bug Zapper 2011-06-02 14:51:30 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-27 15:53:02 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.